<?php
use Elementor\Utils;

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
list($animate_class, $animation_attr) = tfl_get_animation_atts($settings['widget_animation']);
$id = get_the_ID();
$_tfl_icon_v2 = get_post_meta($id, '_tfl_icon_v2', true);
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('col-md-6 col-lg-3'); ?>>
    <div class="service2-inner">
        <div class="box-content">
            <div class="top-content">

                <?php
                if ($_tfl_icon_v2){
                    echo '<div class="wrap-icon"><i class="'.$_tfl_icon_v2.'"></i></div>';
                }
                ?>

                <?php
                ?>
            </div>
            <div class="bottom-content">
                <div class="title">
                    <h5>
                        <a href="<?php the_permalink(); ?>">
                            <?php the_title(); ?>
                        </a>
                    </h5>

                </div>
            </div>
        </div>
    </div>
</article>
